Index: trunk/ippMonitor/raw/ipp.css
===================================================================
--- trunk/ippMonitor/raw/ipp.css	(revision 38260)
+++ trunk/ippMonitor/raw/ipp.css	(revision 38262)
@@ -12,5 +12,5 @@
 
 body.gpc1  { 
-    background-color: #ffd0e0; 
+    background-color: #c0d0e0; 
     padding: 5px; 
     margin: 5px
@@ -18,7 +18,25 @@
 
 body.gpc2  { 
-    background-color: #00d0e0; 
+    background-color: #80d0e0; 
     padding: 5px; 
     margin: 5px
+}
+
+table.page { 
+    border: 0px solid #0080c0; 
+    background: #a0d0e0; 
+    padding: 0px
+}
+
+table.page_gpc1 { 
+    border: 0px solid #0080c0; 
+    background: #c0d0e0; 
+    padding: 0px
+}
+
+table.page_gpc2 { 
+    border: 0px solid #0080c0; 
+    background: #80d0e0; 
+    padding: 0px
 }
 
@@ -138,10 +156,4 @@
     text-indent: 0px; 
     font-weight: normal; 
-}
-
-table.page { 
-    border: 0px solid #0080c0; 
-    background: #a0d0e0; 
-    padding: 0px
 }
 
